/* Red colour for the site is #00acef */


html, body
{
    background-color: #8c8b8d;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    font-family: Arial, Verdana, sans-serif, Tahoma, "Trebuchet MS";
    font-size: 11px;
    color: #000000;
    display: block;
    background-image: url( '/_images/vertical_back.jpg' );
    background-repeat: repeat-x;
}


#dOuterContainer
{
    padding: 0;
    margin: 0 auto;
    width: 700px;
    height: auto;
    display: block;
    background-color: #ffffff; /*border: 1px solid #eeeeee;*/
}

#dTop
{
    padding: 0;
    margin: 0;
    width: 700px; /*height: 132px;*/
    height: 162px;
    background-image: url( '/_images/top_banner_v2.gif' );
    background-repeat: no-repeat;
    position: relative;
    color: #ffffff;
}

#dTop a, #dTop a:link, #dTop a:visited
{
    text-decoration: underline;
    color: #ffffff;
}

#dTop a:active, #dTop a:hover
{
    text-decoration: none;
    color: #ffffff;
}

#dTopBrochure
{
    width: 163px;
    height: 20px;
    position: absolute; /*top: 87px;*/
    top: 117px;
    left: 537px;
    text-align: center;
}

#dTopCart
{
    width: 163px;
    height: 20px;
    position: absolute; /*top: 113px;*/
    top: 143px;
    left: 537px;
    text-align: center;
}

#dTopFlash
{
    width: 700px;
    height: 162px;
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: center;
}

#dTopNav
{
    padding: 0;
    margin: 0;
    width: 700px;
    height: 23px;
    background-image: url( '/_images/top_nav_back_v1.gif' );
    background-repeat: no-repeat;
    position: relative;
    color: #ffffff;
    font-weight: bold;
}


#dTopNav a, #dTopNav a:link, #dTopNav a:visited
{
    color: #ffffff;
    text-decoration: none;
    display: block;
    height: 23px;
    float: left;
}

#dTopNav a:active, #dTopNav a:hover
{
    color: #ffffff;
    text-decoration: none;
    background: #00acef;
    display: block;
    height: 23px;
    float: left;
}

#dTopNav ul
{
    list-style: none;
    padding: 0 0 0 5px;
    margin: 0;
}

#dTopNav li
{
    padding: 0;
    display: block;
    height: 23px;
    float: left;
}

.adjustTopNav
{
    padding: 4px 2px 0 2px;
    display: block;
    float: inherit;
}

.topNavHighlighted
{
    background: #00acef;
}



#dMiddle
{
    padding: 0 0 10px 0;
    margin: 0;
    width: 700px;
    height: auto;
    display: block;
    background-image: url( '/_images/rounded_footer.gif' );
    background-repeat: no-repeat;
    background-position: bottom left;
}

#dMiddleLeft
{
    padding: 0;
    margin: 0;
    width: 153px;
    height: auto;
    display: block;
    float: left;
    border: none;
}

#dLeftTop
{
    padding: 0;
    margin: 0;
    width: 153px;
    height: 15px;
    display: block;
    background-image: url( '/_images/left_top.gif' );
    background-repeat: no-repeat;
    background: #00acef;
}

#dMiddleLeft p
{
    padding: 0;
    margin: 0;
}

#dMiddleLeft ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}

#dMiddleLeft li
{
    padding: 0;
    margin: 0;
    width: 153px;
    height: 22px;
    background-image: url( '/_images/left_nav_back.gif' );
    background-repeat: no-repeat;
    background-position: bottom left;
}


#dMiddleLeft a, #dMiddleLeft a:link, #dMiddleLeft a:visited
{
    /*color: #e30025;*/
    color: #00acef;
    text-decoration: none;
    display: block;
    padding: 3px 0 0 14px;
    margin: 0;
    width: 137px;
    height: 21px;
    font-size: 12px;
    font-weight: bold;
}

#dMiddleLeft a:active, #dMiddleLeft a:hover
{
    color: #ffffff;
    text-decoration: none;
    padding: 3px 0 0 14px;
    margin: 0;
    background-image: url( '/_images/side_nav_back.gif' );
    background-repeat: no-repeat;
}

.sideNavHighlighted
{
    background-image: url( '/_images/side_nav_back.gif' );
    background-repeat: no-repeat;
    color: White !important;
}

/* for shopping cart */
#dLeftMiddle
{
    background: #535154;
    padding: 0 0 0 14px;
    margin: 0;
    width: 133px;
    height: auto;
    color: #ffffff;
    font-size: 12px;
}

#dLeftMiddle h2
{
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0 0 0;
    margin: 0 2px 10px 0;
    border-bottom: 2px solid #ffffff;
}

#dLeftMiddle p
{
    padding: 0 0 5px 0;
    margin: 0;
}

#dLeftMiddle a, #dLeftMiddle a:link, #dLeftMiddle a:visited
{
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: underline;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
}

#dLeftMiddle a:active, #dLeftMiddle a:hover
{
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
    background: none;
}

#dLeftLogo
{
    display: block;
    width: 147px;
    /*height: 95px;*/
    height: 193px;
    background-image: url( '/_images/logo.jpg' );
    background-repeat: no-repeat;
    margin: 4px 0 2px 0;
    padding: 0;
}

#dLeftBottom
{
    display: block;
    width: 137px;
    height: auto;
    margin: 0;
    padding: 0 0 20px 10px;
}

#dLeftBottom a, #dLeftBottom a:link, #dLeftBottom a:visited
{
    font-size: 11px;
    font-weight: normal;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
    display: inline; /*color: #e30025;*/
    color: #00acef;
    text-decoration: none;
}

#dLeftBottom a:active, #dLeftBottom a:hover
{
    background: none; /*color: #e30025;*/
    color: #00acef;
    text-decoration: underline;
}



#dLeftBottom p
{
    color: #000000;
    padding-top: 10px;
}



#dMiddleRight
{
    padding: 0;
    margin: 0;
    width: 547px;
    height: auto;
    display: block;
    float: left;
}

#dProdCatBack
{
    background-image: url( '/_images/product_cat_top_back.jpg' );
    background-repeat: no-repeat;
    background-position: top left;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
    float: left;
    vertical-align: top;
}

#dContentTopRedLine
{
    padding: 0;
    margin: 0;
    width: 547px;
    height: 15px;
    display: block;
    background: #00acef;
    float: left;
}

#dFooter
{
    padding: 8px 5px 0 0;
    margin: 0; /*width: 547px;*/
    width: 542px; /*height: 40px;*/
    height: auto;
    display: block;
    background-image: url( '/_images/footer_back.gif' );
    background-repeat: no-repeat;
    text-align: right;
    color: #a39f9f;
}

#dFooter a, #dFooter a:link, #dFooter a:visited
{
    color: #a39f9f;
    text-decoration: underline;
}

#dFooter a:active, #dFooter a:hover
{
    color: #a39f9f;
    text-decoration: none;
}

/************ Content Styles ***********************/

/*Headline with underline*/
#dMiddleRight h1
{
    padding: 0;
    margin: 0 0 10px 0; /*color: #ff0033;*/
    color: #00acef;
    font-size: 16px;
    border-bottom: 5px solid #00acef; /* #ec082b;*/
}

/*Headline with faded background*/
#dMiddleRight h2
{
    padding: 10px 0 0 5px;
    margin: 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    background-image: url( '/_images/h2_back.gif' );
    background-repeat: repeat-x;
    display: block;
    width: auto;
    height: 38px;
}


/* Headline used in key features & price matrix */
#dMiddleRight h3
{
    padding: 0;
    margin: 0 0 10px 0; /*color: #B30023;*/
    color: #00acef;
    font-size: 14px;
    font-weight: bold;
}


/* Used in register */
#dMiddleRight h4
{
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 2px solid #333333;
}

.back1
{
    background: #e3e3e3; /*#FFBFCC;*/
}

.back2
{
    background: #999999; /*#FF8099;*/
}

.priceInternal
{
    font-size: 14px;
    font-weight: bold;
}

.pricingMatrix
{
    border-collapse: collapse;
    background: #e3e3e3;
}



.pricingMatrix td
{
    border: 1px solid #333333; /*#B30098;*/
    white-space: nowrap; /*font-size: 12px;*/
}

.pmBack1
{
    background: #adabac; /*#FFBFCC;*/
}

.pmBack2, .pmBack2 tr
{
    background: #e3e3e3; /*#FF8099;*/
}

.back3
{
    background: #f4f4f4; /*#BFFFBF;*/
}

.optionRow1
{
    background: #adabac; /*#80FF80;*/
}

.optionRow2
{
    background: #e3e3e3; /*#BFFFBF;*/
}

.specificationsRow
{
    background: #e3e3e3; /*#80C9FF;*/
}

.proofRow
{
    background: #f4f4f4; /*#FF8080;*/
}

.turnaroundRow
{
    background: #FFDFBF;
}

.totalPriceRow
{
    background: #00acef; /*#B30000;*/
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}

.priceGuideRow
{
    background: #f4f4f4; /*#FFF2BF;*/
}

.artworkChargeTable
{
    border-collapse: collapse;
}

.artworkChargeTable th
{
    border: 1px solid #333333; /*#A40017;*/
    background: #adabac; /*#EB0020;*/
    color: #ffffff;
    text-align: center;
}

.artworkChargeTable td
{
    text-align: center;
    background: #efefef; /*#FF8091;*/
}

.listWithATick
{
    list-style-image: url( "/_images/tick.gif" );
    list-style-type: circle;
}

.artworkChargeRow
{
    background: #efefef; /*#FFC080; */
    font-weight: bold;
}

.artworkSupplyOwnRow
{
    background: #d1d1d1; /*#FFDFBF; */
    font-weight: bold;
}


.shoppingCartTopTable
{
    border-collapse: collapse;
}

.shoppingCartTopTable td
{
    border: 1px solid #333333;
}

.shoppingCartTopTable th
{
    background: #adabac;
    color: #ffffff;
    font-weight: bold;
    border: 1px solid #333333;
    vertical-align: middle;
}

.shoppingCartTopRow1
{
    background: #e3e3e3;
}

.shoppingCartTopRow2
{
    background: #d1d1d1;
}

.shoppingCartBottomTable
{
    border-collapse: collapse;
}

.shoppingCartBottomTable td
{
    border: 1px solid #333333;
}

.cartSubTotalRow
{
    background: #efefef;
}

.cartVATRow
{
    background: #eaeaea;
}

.cartShippingRow
{
    background: #d8d8d8;
}

.cartTotalRow
{
    background: #00acef;
    color: #ffffff;
    font-weight: bold;
}


.frontEndDisplayTable
{
    border-collapse: collapse;
}

.frontEndDisplayTable td
{
    /*border: 1px solid #666666;*/
	border: none;
    padding: 3px;
}

.frontEndDisplayTableLabel
{
    width: 150px;
    background: #adabac;
    color: #ffffff;
    font-weight: bold;
    vertical-align: middle;
    text-indent: 10px;
}

.frontEndDisplayTable1
{
    border-collapse: collapse;
}

.frontEndDisplayTable1 td
{
    padding: 3px;
}

.frontEndDisplayTable1Label
{
    background: #adabac;
    color: #ffffff;
    font-weight: bold;
    vertical-align: middle;
    text-indent: 10px;
}

.frontEndTextBox
{
    width: 250px;
}

/************ Other Styles**************************/
.access
{
    display: none;
}

.warning
{
    color: #00acef;
    font-weight: bold;
}


img
{
    border: 0px;
}
img.left
{
    float: left;
    margin-right: 3px;
}
img.right
{
    float: right;
    margin-left: 3px;
}


p
{
    margin: .5em 0;
}

p.indent
{
    margin-left: 40px;
}
p.left
{
    text-align: left;
}
p.center
{
    text-align: center;
}
p.right
{
    text-align: right;
}

span.underline
{
    text-decoration: underline;
}
span.strikethrough
{
    text-decoration: line-through;
}

hr
{
    width: 90%;
    height: 1px;
    color: black;
}
.clear
{
    clear: both;
}


.payLaterLink:link, .payLaterLink:visited
{
    color: Red;
    text-decoration: underline;
}

.payLaterLink:active, .payLaterLink:hover
{
    color: Red;
    text-decoration: none;
}


#dProductImage
{
    display: block;
    float: left;
    padding-right: 15px;
}

#dProductDescription
{
    display: inline;
    width: 230px;
    float: left;
}

.productDescription ul
{
    display: block;
    list-style-position: inside;
}


/***POP-UP CSS**********/
#displayboxback {
	z-index: 10000;
	filter: alpha(opacity=50); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
	-moz-opacity: .50; /*older Mozilla*/
	-khtml-opacity: 0.5;   /*older Safari*/
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#000000;
	position:fixed; top:0px; left:0px; width:100%; height:100%; text-align:center; vertical-align:middle;
}
#displaybox {
	z-index: 10001;
	position:fixed; top:0px; left:0px; width:100%; height:100%; text-align:center; vertical-align:middle;
}


/************ Call me back CSS ********************/
#dCallBack
{
    /*display: block;
    width: 470px;
    height: 138px;
    padding: 0;
    margin: 0 auto;
    background-image: url( '/_images/call_back.gif' );
    background-repeat: repeat-x;
    position: relative;*/
    
    display: block;
    width: 120px;
    position: relative;
}


.tbName
{
    /*position: absolute;
    top: 70px;
    left: 220px;*/
    width: 120px;
}

.tbNum
{
    /*position: absolute;
    top: 100px;
    left: 220px;*/
    width: 120px;
}


.btnCallBack
{
   /*position: absolute;
    top: 60px;
    left: 380px; */
    display: block;
    width: 120px;
    height: 50px;
    margin-left: 5px;
}


/********** Side search CSS ***********************/
.sideSearchKeyword
{
    display: block;
    padding: 0;
    margin: 0;
    width: 120px;
}

.searchTable
{
	padding: 0;
	border-collapse:collapse;
}

/*********** Modified Search Panel *******************/
#dSearchPanel
{
    display: block;
    width: 537px;
    margin-top: 15px;
    padding: 5px;
    background-image: url( '/_images/top_search_back.gif' );
}

.sideSearchKeywordv2
{
    display: block;
    float: right;
}

.sideSearchButtonv2
{
    display: block;
    float: right;
}